






#page_6a5a67262d2f4 { padding:0; }
#Header-if7i9b7lxa { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a5a672690cd3"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a5a672690cd3"] { width:100%;padding:0; }
[name="Container_6a5a672690f11"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a5a672690f11"] { padding-top:20px !important;padding-bottom:20px !important; }
@media screen and (max-width: 767px) { [name="Container_6a5a672690f11"] { padding-top:10px !important;padding-bottom:0px !important; }
 }
@media screen and (min-width: 992px) { [name="Container_6a5a672690f11"] { padding-top:20px !important;padding-bottom:20px !important; }
 }
[name="Container_6a5a672690f11"] { clear:both; }
[id="_64a5e7872fe89_1688594311"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-if7i9b7r57 { border:0; }
#ResponsiveImage-if7i9b7r57 { border-style:solid; }
[id="_711974754_1688594344"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen and (max-width: 767px) { [id="_711974754_1688594344"] { margin-top:-40px !important; }
[id="_711974754_1688594344"] { padding-right:10px !important;padding-bottom:10px !important; }
 }
@media screen  and (min-width: 768px){ #menu-_64a5e8bb776db_1688594619  ul.navbar-nav{ width:100%;text-align:right; }
#menu-_64a5e8bb776db_1688594619  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_64a5e8bb776db_1688594619  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_64a5e8bb776db_1688594619"]  .menu_item{ width:auto; }
 }
[id="_64a5e8bb776db_1688594619"] { width:100%;margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_64a5e8bb776db_1688594619"] .navbar { clear:both; }
#menu-_64a5e8bb776db_1688594619  > ul{ width:100%; }
nav[id="_64a5e8bb776db_1688594619"].navbar  .container{ background-image:transparent !important; }
nav[id="_64a5e8bb776db_1688594619"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_64a5e8bb776db_1688594619"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_64a5e8bb776db_1688594619"] .navbar { position:initial; }
[id="menuitem_6a5a672691cf7"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_6a5a672691ede"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a5a6726920b3"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a5a672692282"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
#_582548616_1688594847 { border-top-width:0px ;border-right-width:0px ;border-left-width:0px ;border-bottom-width:0px ;padding-top:12px !important;padding-right:26px !important;padding-left:26px !important;padding-bottom:12px !important;margin-left:15px;margin-bottom:0px;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;font-size:18px;white-space:pre-wrap;height:auto; }
#_64ee86049280e_1693353476 { position:fixed;border:0px solid transparent;border-top-right-radius:50%;border-bottom-right-radius:50%;border-top-left-radius:50%;border-bottom-left-radius:50%;color:rgb(255, 255, 255)!important;background-color:rgba(0, 230, 118, 1);font-size:40px;z-index:99999;bottom:30px;right:30px; }
#_64ee86049280e_1693353476 { padding:34px !important; }
#_64ee86049280e_1693353476  i.fab{ position:absolute;top:50%;left:50%;transform:translate(-50%, -50%); }
.menu { id-filho:5569421;id-pai:5569419; }
.menu_item:hover{ id-filho:5569422;id-pai:5569419; }
.menu_item.focus{ id-filho:5569423;id-pai:5569419; }
.menu  li + li{ id-filho:5569424;id-pai:5569419; }
.menu_item { id-filho:5569425;id-pai:5569419;color:rgba(51, 51, 51, 1)!important;font-size:15px;text-align:right; }
#GridPanel_6a5a672693e57 { padding:0; }
[name="Container_6a5a672694091"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;height:100vh; }
[name="Container_6a5a672694091"] { width:100%;padding:0; }
#carousel_6a5a6726948b8 { background-color:transparent !important;background-size:cover;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a5a672694a4a"] { background:url("https://padariabackstube.com.br/images/banners/banner-01.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid;height:100vh; }
[name="Container_6a5a672694a4a"] { width:100%;padding:0; }
#text_6a5a672694d9e { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[name="Container_6a5a672695ecf"] { background:url("https://padariabackstube.com.br/images/banners/banner-04.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid;height:100vh; }
[name="Container_6a5a672695ecf"] { width:100%;padding:0; }
#text_6a5a672696322 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[name="Container_6a5a672696620"] { background:url("https://padariabackstube.com.br/images/banners/banner-02.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid;height:100vh; }
[name="Container_6a5a672696620"] { width:100%;padding:0; }
#text_6a5a6726968cd { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[name="Container_6a5a672696a40"] { background:url("https://padariabackstube.com.br/images/backgrounds/bg-trigo.png");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_6a5a672696a40"] { padding-top:40px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [name="Container_6a5a672696a40"] { padding-top:40px !important;padding-bottom:30px !important; }
 }
[name="Container_6a5a672696a40"] { width:100%;padding:0; }
[name="Container_6a5a672696c72"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a5a672696c72"] { clear:both; }
#text_6a5a672696ee8 { border:0;margin-bottom:30px;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
#ResponsiveImage-if7i9b89cz { border:0; }
#ResponsiveImage-if7i9b89cz { border-style:solid; }
#ResponsiveImage-if7i9b89cz { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
#ResponsiveImage-if7i9b89se { border:0; }
#ResponsiveImage-if7i9b89se { border-style:solid; }
#ResponsiveImage-if7i9b89se { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
[id="_637efd39d6783_1669266745"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:20px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:20px !important; }
@media screen and (min-width: 992px) { [id="_637efd39d6783_1669266745"] { padding-top:20px !important;padding-right:20px !important;padding-bottom:20px !important;padding-left:20px !important; }
 }
#text_6a5a67269786a { border:0;border-style:solid;padding-bottom:20px !important; }
#_637efd7610712_1669266806 { border-top-width:0px ;border-right-width:0px ;border-left-width:0px ;border-bottom-width:0px ;padding-top:12px !important;padding-right:20px !important;padding-left:20px !important;padding-bottom:12px !important;margin-bottom:0px;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;color:rgba(255, 255, 255, 1)!important;background-color:rgba(238, 27, 35, 1);font-size:19px;white-space:pre-wrap;height:auto; }
[name="Container_6a5a672697bbc"] { background:RGBA(48, 49, 51, 1);border:0;border-style:solid; }
[name="Container_6a5a672697bbc"] { width:100%;padding:0; }
[name="Container_6a5a672697dd2"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a5a672697dd2"] { padding-top:45px !important;padding-bottom:45px !important; }
@media screen and (min-width: 992px) { [name="Container_6a5a672697dd2"] { padding-top:45px !important;padding-bottom:45px !important; }
 }
[name="Container_6a5a672697dd2"]:before, [name="Container_6a5a672697dd2"]:after { content:initial; }
[name="Container_6a5a672697dd2"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
[id="_537189161_1542830128"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [id="_537189161_1542830128"] { padding-top:15px !important;padding-right:15px !important;padding-bottom:15px !important;padding-left:15px !important; }
 }
#ResponsiveImage-if7i9b8f11 { border:0; }
#ResponsiveImage-if7i9b8f11 { border-style:solid; }
#text_6a5a6726991a5 { border:0;border-style:solid; }
[id="_1977322012_1542830128"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [id="_1977322012_1542830128"] { padding-top:15px !important;padding-right:15px !important;padding-bottom:15px !important;padding-left:15px !important; }
 }
#ResponsiveImage-if7i9b8gmx { border:0; }
#ResponsiveImage-if7i9b8gmx { border-style:solid; }
#text_6a5a6726999d6 { border:0;border-style:solid; }
[id="_788125179_1542830128"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [id="_788125179_1542830128"] { padding-top:15px !important;padding-right:15px !important;padding-bottom:15px !important;padding-left:15px !important; }
 }
#ResponsiveImage-if7i9b8ia5 { border:0; }
#ResponsiveImage-if7i9b8ia5 { border-style:solid; }
#text_6a5a67269a217 { border:0;border-style:solid; }
[name="Container_6a5a67269a7b2"] { background:url("https://padariabackstube.com.br/images/backgrounds/bg-castelo-cinza.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_6a5a67269a7b2"] { padding-top:30px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [name="Container_6a5a67269a7b2"] { padding-top:30px !important;padding-right:15px !important;padding-bottom:15px !important;padding-left:15px !important; }
 }
[name="Container_6a5a67269a7b2"] { width:100%;padding:0; }
#ResponsiveImage-if7i9b8lfm { border:0;margin-bottom:15px; }
#ResponsiveImage-if7i9b8lfm { border-style:solid; }
#text_6a5a67269b011 { border:0;margin-bottom:30px;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[name="container_6a5a67269b4be"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;clear:both; }
[id="_5beb541e2ba79_1542149150"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:30px !important;padding-right:30px !important;padding-left:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [id="_5beb541e2ba79_1542149150"] { padding-top:30px !important;padding-right:30px !important;padding-bottom:30px !important;padding-left:30px !important; }
 }
[id="_3832765412_1542725262"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_3832765412_1542725262"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b8o36 { border:0; }
#ResponsiveImage-if7i9b8o36 { border-style:solid; }
#ResponsiveImage-if7i9b8o36 { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a67269bd75 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_34743183_1542725265"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_34743183_1542725265"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b8paw { border:0; }
#ResponsiveImage-if7i9b8paw { border-style:solid; }
#ResponsiveImage-if7i9b8paw { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a67269c362 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_29467756_1542725264"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_29467756_1542725264"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b8qgj { border:0; }
#ResponsiveImage-if7i9b8qgj { border-style:solid; }
#ResponsiveImage-if7i9b8qgj { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a67269c983 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_1546045131_1542797684"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_1546045131_1542797684"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b8ro3 { border:0; }
#ResponsiveImage-if7i9b8ro3 { border-style:solid; }
#ResponsiveImage-if7i9b8ro3 { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a67269cf7c { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_5bf4183ccc061_1542723644"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_5bf4183ccc061_1542723644"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b8suk { border:0; }
#ResponsiveImage-if7i9b8suk { border-style:solid; }
#ResponsiveImage-if7i9b8suk { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a67269d589 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_5252888579_1542802995"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_5252888579_1542802995"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b8u2r { border:0; }
#ResponsiveImage-if7i9b8u2r { border-style:solid; }
#ResponsiveImage-if7i9b8u2r { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a67269dbcc { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_7457210077_1542725263"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_7457210077_1542725263"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b8va8 { border:0; }
#ResponsiveImage-if7i9b8va8 { border-style:solid; }
#ResponsiveImage-if7i9b8va8 { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a67269e1e2 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_804860629_1542801937"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_804860629_1542801937"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b8whl { border:0; }
#ResponsiveImage-if7i9b8whl { border-style:solid; }
#ResponsiveImage-if7i9b8whl { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a67269e803 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_362310831_1542725261"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_362310831_1542725261"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b8xq6 { border:0; }
#ResponsiveImage-if7i9b8xq6 { border-style:solid; }
#ResponsiveImage-if7i9b8xq6 { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a67269ee30 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_3165200148_1545051976"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_3165200148_1545051976"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b8yx0 { border:0; }
#ResponsiveImage-if7i9b8yx0 { border-style:solid; }
#ResponsiveImage-if7i9b8yx0 { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a67269f46f { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_2654536905_1542798056"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_2654536905_1542798056"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b905i { border:0; }
#ResponsiveImage-if7i9b905i { border-style:solid; }
#ResponsiveImage-if7i9b905i { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a67269fa76 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_328854998_1542798290"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_328854998_1542798290"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b91ca { border:0; }
#ResponsiveImage-if7i9b91ca { border-style:solid; }
#ResponsiveImage-if7i9b91ca { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a00ab { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_2129834629_1542802713"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_2129834629_1542802713"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b92ld { border:0; }
#ResponsiveImage-if7i9b92ld { border-style:solid; }
#ResponsiveImage-if7i9b92ld { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a06d7 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_783656661_1542722419"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:30px !important;padding-right:30px !important;padding-left:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [id="_783656661_1542722419"] { padding-top:30px !important;padding-right:30px !important;padding-bottom:30px !important;padding-left:30px !important; }
 }
[id="_118439988_1542802225"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_118439988_1542802225"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b97bd { border:0; }
#ResponsiveImage-if7i9b97bd { border-style:solid; }
#ResponsiveImage-if7i9b97bd { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a208c { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_3001132833_1545052915"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_3001132833_1545052915"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b99kr { border:0; }
#ResponsiveImage-if7i9b99kr { border-style:solid; }
#ResponsiveImage-if7i9b99kr { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a2bf1 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_8248334475_1545052697"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_8248334475_1545052697"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9beg { border:0; }
#ResponsiveImage-if7i9b9beg { border-style:solid; }
#ResponsiveImage-if7i9b9beg { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a339d { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_3138656262_1542801149"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_3138656262_1542801149"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9cne { border:0; }
#ResponsiveImage-if7i9b9cne { border-style:solid; }
#ResponsiveImage-if7i9b9cne { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a39cd { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_3540747476_1542800443"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_3540747476_1542800443"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9dvk { border:0; }
#ResponsiveImage-if7i9b9dvk { border-style:solid; }
#ResponsiveImage-if7i9b9dvk { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a400d { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_977731207_1542800846"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_977731207_1542800846"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9f39 { border:0; }
#ResponsiveImage-if7i9b9f39 { border-style:solid; }
#ResponsiveImage-if7i9b9f39 { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a4624 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_4212516197_1542799810"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_4212516197_1542799810"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9gao { border:0; }
#ResponsiveImage-if7i9b9gao { border-style:solid; }
#ResponsiveImage-if7i9b9gao { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a4c34 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_1577311276_1542798836"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_1577311276_1542798836"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9hht { border:0; }
#ResponsiveImage-if7i9b9hht { border-style:solid; }
#ResponsiveImage-if7i9b9hht { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a5250 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_918401899_1542800702"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_918401899_1542800702"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9iou { border:0; }
#ResponsiveImage-if7i9b9iou { border-style:solid; }
#ResponsiveImage-if7i9b9iou { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a585c { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_1180944340_1545052502"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_1180944340_1545052502"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9jvq { border:0; }
#ResponsiveImage-if7i9b9jvq { border-style:solid; }
#ResponsiveImage-if7i9b9jvq { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a5e86 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_6764211172_1542722433"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:30px !important;padding-right:30px !important;padding-left:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [id="_6764211172_1542722433"] { padding-top:30px !important;padding-right:30px !important;padding-bottom:30px !important;padding-left:30px !important; }
 }
[id="_842703353_1542816092"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_842703353_1542816092"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9ll1 { border:0; }
#ResponsiveImage-if7i9b9ll1 { border-style:solid; }
#ResponsiveImage-if7i9b9ll1 { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a6714 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_829823785_1542816396"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_829823785_1542816396"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9mt7 { border:0; }
#ResponsiveImage-if7i9b9mt7 { border-style:solid; }
#ResponsiveImage-if7i9b9mt7 { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a6d49 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_513374139_1542808960"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_513374139_1542808960"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9o16 { border:0; }
#ResponsiveImage-if7i9b9o16 { border-style:solid; }
#ResponsiveImage-if7i9b9o16 { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a7359 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_3472247188_1542816194"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_3472247188_1542816194"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9p90 { border:0; }
#ResponsiveImage-if7i9b9p90 { border-style:solid; }
#ResponsiveImage-if7i9b9p90 { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a79a7 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_4528396044_1545053502"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_4528396044_1545053502"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9qhr { border:0; }
#ResponsiveImage-if7i9b9qhr { border-style:solid; }
#ResponsiveImage-if7i9b9qhr { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a7fd4 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_2006215238_1545053658"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_2006215238_1545053658"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9rp0 { border:0; }
#ResponsiveImage-if7i9b9rp0 { border-style:solid; }
#ResponsiveImage-if7i9b9rp0 { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a85fb { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_537881961_1542808963"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_537881961_1542808963"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9sws { border:0; }
#ResponsiveImage-if7i9b9sws { border-style:solid; }
#ResponsiveImage-if7i9b9sws { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a8c1a { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_878382257_1544189774"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:15px;margin-bottom:15px;border-style:solid; }
@media screen and (min-width: 992px) { [id="_878382257_1544189774"] { margin-top:15px !important;margin-bottom:15px !important; }
 }
#ResponsiveImage-if7i9b9uhs { border:0; }
#ResponsiveImage-if7i9b9uhs { border-style:solid; }
#ResponsiveImage-if7i9b9uhs { padding-right:15px !important;padding-left:15px !important; }
#text_6a5a6726a9436 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[name="Container_6a5a6726a95e3"] { background:url("https://padariabackstube.com.br/images/backgrounds/bg-paes-cereais.jpg");background-size:cover;background-attachment:fixed;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_6a5a6726a95e3"] { padding-top:80px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:80px !important; }
@media screen and (min-width: 992px) { [name="Container_6a5a6726a95e3"] { padding-top:80px !important;padding-right:15px !important;padding-bottom:80px !important;padding-left:15px !important; }
 }
[name="Container_6a5a6726a95e3"] { width:100%;padding:0; }
[name="Container_6a5a6726a97ff"] { background:rgba(34, 35, 40, 0.9);border:0;border-style:solid; }
[name="Container_6a5a6726a97ff"] { padding-top:60px !important;padding-right:80px !important;padding-left:80px !important;padding-bottom:60px !important; }
@media screen and (max-width: 767px) { [name="Container_6a5a6726a97ff"] { padding-top:30px !important;padding-right:15px !important;padding-bottom:30px !important;padding-left:15px !important; }
 }
@media screen and (min-width: 992px) { [name="Container_6a5a6726a97ff"] { padding-top:60px !important;padding-right:80px !important;padding-bottom:60px !important;padding-left:80px !important; }
 }
[name="Container_6a5a6726a97ff"] { clear:both; }
[id="_428750265_1543339463"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a5a6726a9ed0 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="_3678419197_1542153390"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a5a6726aa434 { border:0;margin-bottom:15px;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[name="StaticForm_6a5a6726aa6de"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[id="Input-if7i9b9zbn"] { background:RGBA(255, 255, 255, 0);color:rgba(85, 85, 85, 1)!important;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-top-width:0px ;border-right-width:0px ;border-left-width:0px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-if7i9b9zbn"] { margin-bottom:15px; }
[id="form_group-Input-if7i9b9zbn"] > label { color:RGBA(255, 255, 255, 1)!important; }
[id="Input-if7i9b9zt3"] { background:RGBA(255, 255, 255, 0);color:rgba(85, 85, 85, 1)!important;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-top-width:0px ;border-right-width:0px ;border-left-width:0px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-if7i9b9zt3"] { margin-bottom:15px; }
[id="form_group-Input-if7i9b9zt3"] > label { color:RGBA(255, 255, 255, 1)!important; }
[id="Input-if7i9ba09f"] { background:RGBA(255, 255, 255, 0);color:rgba(85, 85, 85, 1)!important;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-top-width:0px ;border-right-width:0px ;border-left-width:0px ;border-bottom-width:1px ;border-color:rgba(204, 204, 204, 1);border-style:solid; }
[id="form_group-Input-if7i9ba09f"] { margin-bottom:15px; }
[id="form_group-Input-if7i9ba09f"] > label { color:RGBA(255, 255, 255, 1)!important; }
[id="TextArea-if7i9ba0vg"] { background:RGBA(255, 255, 255, 0);color:RGBA(199, 199, 199, 1)!important;resize:vertical;border-top-right-radius:0px !important;border-bottom-right-radius:0px !important;border-top-left-radius:0px !important;border-bottom-left-radius:0px !important;border-top-width:0px ;border-right-width:0px ;border-left-width:0px ;border-bottom-width:1px ;border-color:RGBA(204, 204, 204, 1);border-style:solid; }
[id="form_group-TextArea-if7i9ba0vg"] { margin-bottom:15px; }
[id="form_group-TextArea-if7i9ba0vg"] > label { color:RGBA(255, 255, 255, 1)!important; }
#_1493917548_1542153390 { border-top-width:2px ;border-right-width:2px ;border-left-width:2px ;border-bottom-width:2px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-color:rgba(255, 203, 3, 1);border-top-right-radius:50px !important;border-bottom-right-radius:50px !important;border-top-left-radius:50px !important;border-bottom-left-radius:50px !important;color:rgba(255, 203, 3, 1)!important;background-color:rgba(0, 0, 0, 0);font-size:14px;white-space:pre-wrap;height:auto; }
@media screen and (max-width: 575px) { #rc-imageselect, .g-recaptcha { transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0; }
 }
#footer_6a5a6726abb21 { border:0;border-style:solid;background-image : linear-gradient(rgba(48, 49, 51, 1),rgba(48, 49, 51, 1)); }
[name="Container_6a5a6726abce5"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a5a6726abce5"] { padding-top:30px !important;padding-right:60px !important;padding-left:60px !important;padding-bottom:30px !important; }
@media screen and (max-width: 767px) { [name="Container_6a5a6726abce5"] { padding-right:15px !important;padding-left:15px !important; }
 }
@media screen and (min-width: 992px) { [name="Container_6a5a6726abce5"] { padding-top:30px !important;padding-right:60px !important;padding-bottom:30px !important;padding-left:60px !important; }
 }
[name="Container_6a5a6726abce5"] { clear:both; }
[id="_5be9cd71a46e8_1542049137"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_5be9cd71a46e8_1542049137"] { padding-right:5px !important;padding-left:5px !important; }
 }
#ResponsiveImage-if7i9ba3yn { border:0; }
#ResponsiveImage-if7i9ba3yn > img { border-style:solid; }
#ResponsiveImage-if7i9ba3yn { padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
#ResponsiveImage-if7i9ba3yn  img{ padding:0; }
[id="_5be9d3ce27d79_1542050766"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_5be9d3ce27d79_1542050766"] { padding-right:5px !important;padding-left:5px !important; }
 }
#text_6a5a6726ad945 { border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
[id="_5be9ddbc9a89e_1542053308"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#Newsletter-if7i9bacm6  legend, #Newsletter-if7i9bacm6 label{ border:0; }
#Newsletter-if7i9bacm6  input, #Newsletter-if7i9bacm6 button{ border-style:solid !important; }
#Newsletter-if7i9bacm6  input{ border:0;background-color:rgba(255, 255, 255, 0); }
#Newsletter-if7i9bacm6  button{ color:rgba(255, 255, 255, 1)!important;background-color:rgba(255, 203, 3, 1) !important; }
[id="_5beaa9ee77837_1542105582"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_5beaa9ee77837_1542105582"] { padding-right:5px !important;padding-left:5px !important; }
 }
#text_6a5a6726af287 { border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
[id="_4544702083_1545055404"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:5px !important;padding-left:5px !important; }
@media screen and (min-width: 992px) { [id="_4544702083_1545055404"] { padding-right:5px !important;padding-left:5px !important; }
 }
#text_6a5a6726af765 { border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
[name="Container_6a5a6726af8f7"] { background:RGBA(40, 41, 43, 1);border:0;border-style:solid; }
[name="Container_6a5a6726af8f7"] { width:100%;padding:0; }
[name="Container_6a5a6726afb3f"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a5a6726afb3f"] { padding-top:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [name="Container_6a5a6726afb3f"] { padding-top:30px !important;padding-bottom:30px !important; }
 }
[name="Container_6a5a6726afb3f"]:before, [name="Container_6a5a6726afb3f"]:after { content:initial; }
[name="Container_6a5a6726afb3f"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
#text_6a5a6726afdc6 { border:0;border-style:solid;padding-top:8px !important;padding-right:3px !important;padding-left:3px !important; }

 .center { float:none;margin-left:auto;margin-right:auto; }